c_opc_34_grey = "#363636"
c_opc_36_grey = "#575757"
c_opc_38_grey = "#7a7a7a"
c_opc_40_grey = "#9f9f9f"
c_opc_42_grey = "#c6c6c6"

c_opc_34_accel = "#004c6d"
c_opc_36_accel = "#004c6d"
c_opc_38_accel = "#3d708f"
c_opc_40_accel = "#6996b3"
c_opc_42_accel = "#94bed9"

c_opc_34_onset = "#cf8019"
c_opc_36_onset = "#dd9748"
c_opc_38_onset = "#eaae6f"
c_opc_40_onset = "#f5c597"
c_opc_42_onset = "#e1c1a4"

c_opc_34_induct = "#6d1142"
c_opc_36_induct = "#924569"
c_opc_38_induct = "#b67491"
c_opc_40_induct = "#ca90a7"
c_opc_42_induct = "#e9bacc"

c_patch_36 = "#106d0b"
c_patch_38 = "#4a8b3e"
c_patch_40 = "#77aa6a"
c_patch_42 = "#a3ca98"

blue34 = "#004c6d"
blue36 = "#346888"
blue38 = "#5886a5"
blue40 = "#7aa6c2"
blue42 = "#9dc6e0"
